RubyGems Navigation menu

octoauth 1.5.4

Lightweight wrapper to sanely handle OAuth tokens with Octokit

Versions:

  1. 1.7.0 - May 13, 2020 (14 KB)
  2. 1.6.0 - February 03, 2020 (14 KB)
  3. 1.5.6 - April 11, 2019 (14 KB)
  4. 1.5.5 - October 15, 2018 (14 KB)
  5. 1.5.4 - September 12, 2018 (14 KB)
Show all versions (29 total)

Runtime Dependencies (2):

  • octokit ~> 4.12.0
  • userinput ~> 1.0.0
  • Development Dependencies (8):

  • codecov ~> 0.1.1
  • fuubar ~> 2.3.0
  • goodcop ~> 0.6.0
  • rake ~> 12.3.0
  • rspec ~> 3.8.0
  • rubocop ~> 0.59.0
  • vcr ~> 4.0.0
  • webmock ~> 3.4.0
  • Owners:

    Authors:

    • Les Aker

    SHA 256 checksum:

    bdb9b1b088ac54bfcd5691d298d8dac59d37a0715d0d38c4090cc45db498cd74

    Total downloads 45,172

    For this version 912

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: